0 Replies Latest reply on Jul 10, 2008 1:45 PM by olivier_m

    install of CodeAnalyst conflicts with oprofile

    olivier_m

      Hi all,

      I try to install CodeAnalyst using the CodeAnalyst-Linux-2.7.68-AMD_SMP.RHEL4U5.x86_64.rpm package.

      The version of the ditro I use is : Red Hat Enterprise Linux WS release 4 (Nahant Update 5)

      Linux xxxxxx 2.6.9-55.ELlargesmp #1 SMP Fri Apr 20 16:46:56 EDT 2007 x86_64 x86_64 x86_64 GNU/Linux

      And when I try to install CodeAnalyst I get the followind errors:

      file /usr/local/bin/opannotate from install of CodeAnalyst-Linux-2.7.68-AMD_SMP conflicts with file from package oprofile-0.8.1-26
      file /usr/local/bin/oparchive from install of CodeAnalyst-Linux-2.7.68-AMD_SMP conflicts with file from package oprofile-0.8.1-26
      file /usr/local/bin/opcontrol from install of CodeAnalyst-Linux-2.7.68-AMD_SMP conflicts with file from package oprofile-0.8.1-26
      file /usr/local/bin/opgprof from install of CodeAnalyst-Linux-2.7.68-AMD_SMP conflicts with file from package oprofile-0.8.1-26
      file /usr/local/bin/opreport from install of CodeAnalyst-Linux-2.7.68-AMD_SMP conflicts with file from package oprofile-0.8.1-26
      file /usr/local/bin/oprofiled from install of CodeAnalyst-Linux-2.7.68-AMD_SMP conflicts with file from package oprofile-0.8.1-26

       

      Any idea of what I can do to install CodeAnalyst... (if possible I'd prefer to use the rpm instead of compiling the sources...)

       

      Thanks

       

      Olivier